RubyGems Navigation menu

expressir 1.3.0

Expressir (“EXPRESS in Ruby”) is a Ruby parser for EXPRESS and a set of Ruby tools for accessing ISO EXPRESS data models.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.4.3 - May 13, 2024 (510.5 KB)
  2. 1.4.3 - May 13, 2024 x86_64-linux-musl (7.3 MB)
  3. 1.4.3 - May 13, 2024 x86_64-linux-gnu (7.3 MB)
  4. 1.4.3 - May 13, 2024 x86_64-darwin (6.3 MB)
  5. 1.4.3 - May 13, 2024 x64-mingw32 (3.2 MB)
  6. 1.3.0 - December 19, 2023 (487.5 KB)
显示所有版本 (共 333 个)

Runtime 依赖 (2):

rice ~> 4.1
thor ~> 1.0

Development 依赖 (13):

antlr4-native ~> 2.1.0
asciidoctor ~> 2.0.13
bundler ~> 2.3
byebug ~> 11.1
pry ~> 0.12.2
rake ~> 13.0
rake-compiler ~> 1.2
rspec ~> 3.11
rubocop = 1.58
webrick ~> 1.7.0
yard ~> 0.9.26

业主:

推送:

作者:

  • Ribose Inc.

SHA 256 校验和:

e4f302ecb2120870ac048cf4d82c6306fc8d7bea6e346f4fc48d61a974b7cd1c

下载总量 439,083

这个版本 425

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

链接: